.lightbox-content
{
	border-radius: 25px;
    color: var(--nero);
}
#newsletter-modal
{
	padding-top:60px!important;
}
#newsletter-modal .mfp-close
{
	color:var(--nero);
	mix-blend-mode: normal;
	opacity: 1;
	right: 10px!important;
	top: 10px !important;
}
#newsletter-modal iframe
{
	min-height: 310px;
}
@media only screen and (max-width: 767px)
{
	#newsletter-modal
	{
		margin: 0 15px!important;
	}
}